gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Event data.

The following events invoke delegates which pass event data via this class:

GLib.SignalArgs
- Constructor
  Public Constructor.
  A new .
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.Int32 The new order of the rows. A FIXME: shouldn't this be an array?
- Property
  Gtk.TreeIter Gets a pointer to the whose rows have been reordered. A
- Property
  Gtk.TreePath A path for the whose rows have been reordered. A